/// <reference types="react" />
import { ThemeProviderProps as MuiThemeProviderProps } from '@material-ui/core';
import { Theme } from './types';
export interface ThemeProviderProps extends Omit<MuiThemeProviderProps, 'theme'> {
    theme?: Theme | 'anynines' | 'toyota' | 'thomsit';
}
export declare function ThemeProvider(props: ThemeProviderProps): JSX.Element;
